<ui:composition xmlns:rich="http://richfaces.org/rich" xmlns:ui="http://java.sun.com/jsf/facelets"
                xmlns:a4j="http://richfaces.org/a4j" xmlns:s="http://jboss.org/schema/seam/taglib"
                xmlns:g="http://www.ihe.net/gazelle" xmlns:gdk="http://www.ihe.net/gazellecdk"
                xmlns:f="http://java.sun.com/jsf/core" xmlns:h="http://java.sun.com/jsf/html"
                xmlns:gri="http://java.sun.com/jsf/composite/gri"
                xmlns="http://www.w3.org/1999/xhtml" template="/layout/template.xhtml">
    <ui:define name="body">
        <h:form id="globalForm">
            <h1>#{messages['gazelle.PAMSimulator.PIXPatientIdentityConsumer']}</h1>
            <gri:panel>
                <f:facet name="header">#{messages['gazelle.PAMSimulator.PIXPatientIdentityConsumer']}</f:facet>
                <ui:include src="/configuration/simulatorResponderConfigurationTemplate.xhtml">
                    <ui:param name="managedBean" value="#{pixConsumerConfiguration}"/>
                    <ui:param name="diagramPath" value="diag/PAT_IDENTITY_CONSUMER.png"/>
                </ui:include>
            </gri:panel>
        </h:form>
    </ui:define>
</ui:composition>
